PDA

View Full Version : xplusz help -- error message on install



AMG_Roadster
10-03-2004, 03:08 PM
Did a search and have not found a similar problem.

I just upgraded my Tivo drive with MFStools. No issues when I install the drive back in Tivo.

I am attempting to install xplusz and receive the following error message after indicating which drive is tivo a (hdb in my case) /df/setup:edit_bootparms: command not found.

I am attempting to install xplusz from a floppy and have the both setup & xPsz.tar.gz copied to the floppy. I am having the issues on a sony t-60.

Thanks for the help.

AMG_Roadster
10-05-2004, 12:55 PM
Anyone?

I am pretty sure this is an easy fix, I am just confused what to do next.

PortlandPaw
10-05-2004, 03:06 PM
Anyone?

I am pretty sure this is an easy fix, I am just confused what to do next.

I haven't done this, so this is just a guess -- should you be installing from a CD? It looks like it's looking for edit_bootparms, which isn't on your floppy...maybe along with other stuff that's needed.

AMG_Roadster
10-05-2004, 08:58 PM
Thanks for the response. According to the readme I should boot up off the CD (MFS Tools) and have 2 files on the floppy, Setup and the compressed file with everything in it. It starts the install fine then gives the error message.

Heres a quote from the readme:

From PC with DTiVo "A" drive connected to IDE channel in PC:

copy files named setup and xPsz.tar.gz to floppy

boot linux from CD, insert the floppy and enter:
mkdir /df
mount -t vfat /dev/fd0 /df

enter for new install:
/df/setup

I follow the directions, select hdb as my Tivo drive is the primary slave, then I receive the error.

Looks like a great tool if I could just get it loaded.

PortlandPaw
10-07-2004, 11:15 AM
mfstools should have edit_bootparms on it...is it a recent copy burned from a current .iso? Is it in the drive when you run setup? I'm stumped, too.

AMG_Roadster
10-07-2004, 01:07 PM
It is a copy of mfs-tools 2.0. When I looked through the the CD last night I could not find edit_bootparms anyplace on it. I am going to have to either download another copy of mfs tools or try and find a copy of edit_bootparms.

AMG_Roadster
10-09-2004, 12:57 AM
Here is what seems to be the deal.

Somehow the MFS-Tools I have does not have edit_bootparms. The copy of Extreme 2.5 doesn't work either. It returns an unsupported version error 3.10c-2004-01...

I just need to find the right version of software and I should be good to go.

AMG_Roadster
10-11-2004, 01:06 PM
Sorry to keep the thread alive but thought I would update everyone.

Downloaded a 'new' copy of MFS tools and xtreme 2.5 (w/upgrade) and neither one worked. MFS tools keeps telling me edit_bootparms not present and xtreme tells me I am using an unsupported version of Tivo.